Bug 1282383 - octave: insecure downloading of packages
octave: insecure downloading of packages
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20151110,repor...
: Security
Depends On: 1282385 1282384
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 04:38 EST by Martin Prpič
Modified: 2016-01-31 21:02 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2015-11-16 04:38:40 EST
It was reported that Octave's package manager downloads packages over HTTP and from an unreliable source. The full report is available at:

https://bugs.gentoo.org/show_bug.cgi?id=565410
Comment 1 Martin Prpič 2015-11-16 04:39:10 EST
Created octave tracking bugs for this issue:

Affects: fedora-all [bug 1282384]
Affects: epel-all [bug 1282385]

Note You need to log in before you can comment on or make changes to this bug.